################################################################################
# Automatically-generated file. Do not edit!
################################################################################

# Each subdirectory must supply rules for building sources it contributes
Source/main.obj: ../Source/main.c $(GEN_OPTS) $(GEN_HDRS)
	@echo 'Building file: $<'
	@echo 'Invoking: C2000 Compiler'
	"C:/ti/ccsv6/tools/compiler/ti-cgt-c2000_16.12.0.STS/bin/cl2000" -v28 -ml -mt --cla_support=cla1 --float_support=fpu32 --tmu_support=tmu0 --vcu_support=vcu0 --include_path="C:/Users/sir/Desktop/BlankProject28004x/Application" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Driverlib" --include_path="C:/Users/sir/Desktop/BlankProject28004x/HW_Config" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Driverlib/inc" --include_path="C:/ti/ccsv6/tools/compiler/ti-cgt-c2000_16.12.0.STS/include" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Include" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Include/App" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Include/Drivers" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Include/TI_files/Common" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Include/TI_files/Headers" -g --diag_warning=225 --diag_wrap=off --display_error_number --preproc_with_compile --preproc_dependency="Source/main.d" --obj_directory="Source" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '


